» Ubuntu » Pakete » xenial (16.04LTS) » net » strongswan-plugin-duplicheck
xenial  ] [  xenial-updates  ]
[ Quellcode: strongswan  ]

Paket: strongswan-plugin-duplicheck (5.3.5-1ubuntu3.8) [security] [universe]

Links für strongswan-plugin-duplicheck

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket strongswan herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • strongSwan Maintainers (E-Mail-Archiv)
  • Rene Mayrhofer
  • Yves-Alexis Perez
  • Romain Francoise

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

strongSwan plugin for duplicheck functionality

strongswan-plugin-duplicheck herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 16,4 kB153,0 kB [Liste der Dateien]